RubyGems Navigation menu

Dépendances inversées pour devise_date_restrictable Latest version of the following gems require devise_date_restrictable

Total de téléchargements 2 479

Pour cette version 864

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: